<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Alpha Project</title>

  </head>
  <body>
    <header>
        <nav>
            <ul>
            {%if user.is_authenticated%}
            <li><a href = {%url 'show_my_tasks' %}>My Tasks</a></li>
            <li><a href = {%url 'list_projects' %}>My Projects</a></li>
            <li><a href = {%url 'logout' %}>Logout</a></li>
            {%else%}
            <li><a href = {%url 'login' %}>Login</a></li>
            <li><a href = {%url 'signup' %}>Signup</a></li>
            {%endif%}
            </ul>
        </nav>
    </header>


{% block content%}

{% endblock content%}



  </body>
</html>
